loan application dialog

Applicant Name

Please enter a name

Applicant Phone #

Please enter an Australian phone number: (xx) xxxx-xxxx

Applicant Loan Amount

Please enter a valid loan amount: x.xx

% Loan Repayment - First

Please enter a % of the loan amount to repay first

% Loan Repayment - Second

Please enter a % of the loan amount to repay second